﻿@charset "utf-8";
body, h1, h2, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre, form, fieldset, legend, button, input, textarea, th, td {margin: 0;padding: 0;}
body, button, input, select, textarea {font-size:12px;}

address, cite, dfn, em, var { font-style: normal; }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
ul, ol { list-style: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
sup { vertical-align: text-top; } 
sub { vertical-align: text-bottom; }
legend { color: #000; }
fieldset, img { border: 0; }

.mt10{margin-top:10px;}
.w920{width:610px; padding:20px 20px; clear:both; margin-bottom:20px;}
.mc{margin:0 auto;}
*html .baseMessage {position: absolute;top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(35 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');}
.baseMessage{height:53px;overflow:hidden;padding:5px 15px 5px 10px;display:none;position:fixed;top:35%;left:50%;z-index:1000;}
.baseMessage .icon_ok{background:url(../images/tip_layer.png) no-repeat -7px 0;_background:url(../images/tip_layer.gif) no-repeat -7px 0;height:53px;display:inline-block;width:44px;vertical-align:middle;}
.baseMessage .icon_warn{background:url(../images/tip_layer.png) no-repeat -7px -54px;_background:url(../images/tip_layer.gif) no-repeat -7px -54px;height:53px;display:inline-block;width:44px;vertical-align:middle}
.baseMessage .icon_error{background:url(../images/tip_layer.png) no-repeat -7px -108px;_background:url(../images/tip_layer.gif) no-repeat -7px -108px;height:53px;display:inline-block;width:44px;vertical-align:middle}
.baseMessage .icon_txt{background:url(../images/tip_layer.png) 0 -161px;_background:url(../images/tip_layer.gif) 0 -161px;height:53px;line-height:53px;display:inline-block;padding:0 10px;vertical-align:middle;min-width:50px;font-size:14px;font-weight:bold;color:#606060;}
.baseMessage .icon_r{background:url(../images/tip_layer.png) no-repeat 0 0;_background:url(../images/tip_layer.gif) no-repeat 0 0;height:53px;display:inline-block;width:6px;vertical-align:middle;}

.upIcon{background:url(../images/up.gif) no-repeat;width:16px;height:16px;display:inline-block;}
.downIcon{background:url(../images/down.gif) no-repeat;width:16px;height:16px;display:inline-block;}
.deleteIcon{background:url(../images/delete.gif) no-repeat;width:16px;height:16px;display:inline-block;}


.pre,.next{line-height:30px;height:30px;}

.like p{font-weight:bold;font-size:14px;}
.like ul{margin:0;padding:0;list-style:none;}
.like ul li{line-height:25px;height:25px;font-family:宋体;}

.infodot{border-top:1px dashed #ccc;margin:15px 0;}

.ctitle{font-size:14px;font-weight:bold;border-bottom:1px solid #f0f0f0;line-height:30px;height:30px;margin:0 0 15px 0;}
.ctitle span{float:right;font-size:12px;font-weight:normal;font-family:宋体;}

/*
组图开始
小图部分
*/
.thumbpic{margin:30px auto;width:500px;}
#piclist{width:460px;float:left;overflow:hidden;height:86px;position:relative;}
#piclist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#piclist ul li{float:left;cursor:pointer;position:relative;background:url(../images/ico_none.gif) no-repeat center top;height:86px;}
#piclist ul li img{height:58px;width:78px;margin:0 4px;padding:3px;}
#piclist .hover{background:url(../images/ico_bg.gif) no-repeat center top;height:86px;}
#piclist ul li tt{background:#000;color:#FFF;position:absolute;z-index:20; font-family:arial;font-size:12px;line-height:16px;padding:0 5px;margin:45px 0 0 -85px;}

.thumbpic a.bntprev{float:left;width:20px;height:64px;display:block;outline:none;background:url(../images/ico_left.gif) no-repeat center;}
.thumbpic a.bntnext{float:left;width:20px;height:64px;display:block;outline:none;background:url(../images/ico_right.gif) no-repeat center;}

#originalpic{position:relative;overflow:hidden;zoom:1;height:100%;clear:both;text-align:center;}
#originalpic img{display:none;position:relative;max-width:600px;}
#aPrev{position:absolute;z-index:10;left:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}
#aNext{position:absolute;z-index:10;right:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}

#zupictitle{width:460px; margin:0 auto; overflow:hidden; position:relative; text-align:center; font-size:14px;}